body{
	border: 0;
	margin: 0;
	background-color: #cbd1de;
}
body, td, th, input{
	font-size: 12px;
	font-family: arial, sans-serif;
}
h1, h2, h3, h4, h5{
	margin: 0;
	padding: 0;
}
a, .but{
	color: #3c5484;
	cursor: pointer;
	text-decoration: none;
}
a:hover, .but:hover{
	color: #dd0072;
}
.but{
	text-transform: uppercase;
}
.strong{
	font-weight: bold;
}
a.sel{
	color: red;
	font-weight: bold;
}
img{
	border: 0;
}
select, input[type="text"], input[type="password"], textarea{
	width: 300px;
	border: 1px solid #3d5384;
}
textarea{
	height: 90px;
}
input[type="text"].int{
	width: 70px;
}
input[type="checkbox"]{
	border: 1px solid #3d5384;
}
#header{
	z-index: 1;
	height: 40px;
	background-color: #3d5384;
}
#header p{
	float: left;
	color: white;
	line-height: 12px;
	margin: 28px 0 0 0;
	text-transform: uppercase;
}
#header p.sep{
	margin-left: 15px;
	margin-right: 15px;
}
#header p.first{
	margin-left: 191px;
}
#header a, #login a{
	color: white;
}
#header a:hover, #header a.sel, #login a:hover, #header p.but:hover{
	color: #ffacf2;
}
#title{
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	margin-left: 191px;
}
#logo{
	top: 10px;
	left: 10px;
	z-index: 2;
	width: 151px;
	height: 53px;
	position: absolute;
}
#login{
	top: 5px;
	z-index: 2;
	right: 10px;
	width: 400px;
	height: 12px;
	position: absolute;
}
#login p{
	margin: 0;
	float: right;
	color: white;
	line-height: 12px;
}
#login p.sep{
	margin-left: 5px;
	margin-right: 5px;
}
#mes{
	top: 0;
	left: 50%;
	height: 20px;
	z-index: 100;
	position: absolute;
	background-color: yellow;
}
#mes p{
	color: black;
	line-height: 20px;
	font-weight: bold;
	margin: 0 15px 0 15px;
}
#popup{
	top: 0%;
	left: 0%;
	z-index: 100;
	width: 1000px;
	height: 590px;
	display: none;
	position: absolute;
	border: 1px solid black;
	background-color: #EEEEEE;
}
#leftbar{
	float: left;
	width: 220px;
	height: 560px;
	background-color: #aeb5c4;
}
#leftbar table.main, #leftbar p{
	margin: 45px 0 0 15px;
}
div.block{
	margin: 0;
	float: left;
}




#content, div.content{
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
div.strict{
	height: 470px;
	overflow: hidden;
}
table.main{
	margin-top: 5px;
}
table.main th{
	text-align: left;
	border-bottom: 1px solid #3d5384;
}
table.form, table.list{
	margin-top: 5px;
	border: 1px solid #3d5384;
}
table.list{
	margin-bottom: 10px;
}
table.form th{
	border-bottom: 0;
	text-align: right;
	padding-right: 5px;
	font-weight: normal;
}
table.list th{
	color: white;
	border-bottom: 0;
	text-align: center;
	font-weight: normal;
	padding: 2px 5px 2px 5px;
	background-color: #3d5384;
}
table.list td{
	padding: 2px 5px 2px 5px;
}
table.list td.odd{
	background-color: #EEEEEE;
}
table.form td.odd, table.form th.odd{
	background-color: #CCCCCC;
}
